.login-register-form {
    max-width: 740px;
    background: #fff;
    box-shadow: 0 1px 3px 0 rgba(112, 157, 199, 0.15), 0 2px 3px 0 rgba(81, 104, 125, 0.05);
    border-radius: 4px;
    margin: 30px auto 50px;

    .ant-tabs-nav-container {
        margin-top: 20px;
    }

    .ant-tabs-nav {
        margin: 0 30px;
    }

    .ant-form-group {
        &:first-child {
            padding: 15px 30px 30px;
        }

        &:nth-child(n + 2) {
            padding: 30px;
        }
    }
}

.form-group {
}

.login-form-forgot {
    float: right;
}
.login-form-button {
    width: 100%;
}

.new-user-login-with-instagram-form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    background-image: url("../../assets/img/app/blue-bg-instagram-login.jpg");
    background-size: cover;
    padding: 120px;

    img {
        object-fit: cover;
    }

    button {
        width: 100%;
        text-transform: uppercase;
    }

    .user-avatar-wrapper {
        position: relative;
        top: 25px;
    }

    .confirm-message {
        border-radius: 4px;
        background-color: #f6f9fa;
        margin: 20px 0 !important;
        padding: 10px 30px !important;
    }

    .new-user-login-instagram-main-content {
        background-color: #fff;
        padding: 30px 20px 0 20px;
        border-radius: 4px;
    }
}

.fb-content-wrapper {
    margin-top: 30px;
    padding: 20px 0;
    text-align: center;
    background-image: url("../../assets/img/app/blue-bg-instagram-login.jpg");
    background-size: cover;
    position: relative;
    border-radius: 2px;

    .fb-user-avatar-wrapper {
        position: absolute;
        top: -30px;
        left: 0;
        right: 0;
    }

    img {
        border-radius: 50%;
    }

    h2,
    p {
        color: #fff;
    }
}

.fb-btn {
    border-radius: 4px;
    background-color: #157ff1;
    text-align: center;
    a {
        display: block;
        width: 100%;
        height: 100%;
        color: #fff;
    }
}

.login-fb-wrapper {
    padding: 10px 0;
}

.login-icon {
    color: rgba(0, 0, 0, 0.25);
}
